.multiselect-module{
  position: relative;
  margin-bottom: 20px !important;
}

.multiselect {
  display: block !important;
  user-select: none;
  font-size: 16px !important;
  background-color: #f2f2f2 !important;
  border: 1px solid #e5e5e5 !important;
  padding: 15px 12px;
  border-radius: 4px;
  cursor: pointer;
  position: relative;
  z-index: 2;
  color: rgb(68, 68, 68) !important;
}

.multiselect .icon {
  width: 7px;
  position: absolute;
  right: 5px;
  top: 16px;
  transition: all 150ms ease-in-out;
  transform-origin: center;
}
.multiselect .icon.open {
  display: block;
}

.multiselect .icon.close {
  line-height: 18px;
  padding: 0 5px 5px 5px;
	font-size: 25px;
}

.multiselect .icon style {
  fill: rgb(68, 68, 68);
}

.multiselect-inner {
  position: absolute;
  width: 100%;
  z-index: 1;
  border-radius: 4px;
  background: white;
  height: 300px;
  overflow-y: scroll;
  overflow-x: hidden;
  transition: all 100ms ease-in-out;
  height: 0px;
  color: rgb(68, 68, 68) !important;
}

.multiselect-inner.open {
  height: 300px;
  box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.1);
}

.multiselect-inner .option-container {
  padding: 0;
  margin: 0;
}

.multiselect-inner .option-container input {
  margin-left: 12px;
  margin-top: 17px;
  margin-right: 12px
}

input[type="checkbox"]:checked + label {
  background: #009ede;
  border-bottom: 1px solid #007aab !important;
  color: white !important;
}

input[type="checkbox"]:checked + label:hover {
  background: #007aab !important;
}

.multiselect-inner .option-container label {
  transition: all 100ms ease-in-out;
  font-weight: normal;
  margin: 0;
  line-height: 50px;
  min-height: 48px;
  font-size: 1.1em;
  width: 100%;
  height: 100%;
  cursor: pointer;
  padding: 0 5px;
  color: #323232;
  user-select: none;
  border-bottom: 1px solid #c5c5c5;
}

.multiselect-inner .option-container label:hover {
  background: #dfdfdf;
}

.multiselect .multiselect-count{
  font-weight: bold;
  margin: 0 5px;
  padding: 5px 10px;
  background: rgba(0,0,0,0.1);
  border-radius: 5px;
}
